#!/bin/bash

while true; do
    memory_used=$(free -m | grep 'Mem' | awk '{print $3}')
    curl -s -X POST http://thingsboard-ce:8080/api/v1/$TOKEN_COMPUTER/telemetry --header Content-Type:application/json --data "{memory_used:$memory_used}"
    sleep 1
done

